Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.homologene
Interface OrthologueFilter

All Known Implementing Classes:
  OrthologueFilter.AcceptAll, OrthologueFilter.And, OrthologueFilter.ByAccession, OrthologueFilter.ByHomologeneID, OrthologueFilter.ByLocusID, OrthologueFilter.ByTaxon, OrthologueFilter.ByTaxonID, OrthologueFilter.ByTitle, OrthologueFilter.Not, OrthologueFilter.Or, OrthologueFilter.Xor

    public interface OrthologueFilter

Nested Class Summary
`static class` | `OrthologueFilter.AcceptAll`
`static class` | `OrthologueFilter.And`
`static class` | `OrthologueFilter.ByAccession`
`static class` | `OrthologueFilter.ByHomologeneID`
`static class` | `OrthologueFilter.ByLocusID`
`static class` | `OrthologueFilter.ByTaxon`
`static class` | `OrthologueFilter.ByTaxonID`
`static class` | `OrthologueFilter.ByTitle`
`static class` | `OrthologueFilter.Not`
`static class` | `OrthologueFilter.Or`
`static class` | `OrthologueFilter.Xor`

Method Summary
`boolean` | `accept(Orthologue ortho)`

Method Detail

### accept

    boolean accept(Orthologue ortho)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD